/* --- MEDIA QUERIES --- */
@media screen and (max-width: 1440px) {
    h1 {font-size: 3rem;/* MS Internet Explorer */ font-size: calc(3 * var(--mainFontSize));}
    h2 {font-size: 1.5rem;/* MS Internet Explorer */ font-size: calc(1.5 * var(--mainFontSize));}
}

@media screen and (max-width: 1360px) {
    /* BASIC LAYOUT */
    #frieserlinks {margin: 0;}
    .friesercontent:not(#flbwrapper), #frieserkarte, #frieserlinks {flex: 1 1 100%; max-width: 100%;}
    #frieserkarte {padding: 3%;/* MS Internet Explorer */ padding: var(--mainMarginUnit);}
    /* HEADINGS */
    h4 {font-size: 1.5rem;/* MS Internet Explorer */ font-size: calc(1.5 * var(--mainFontSize));}
    /* LINKS */
    .themalink {flex: 1 1 30%; max-width: 33.3%; margin: 0 1% 2%;}
    .themalink:nth-of-type(3n+1) {margin-left: 0;}
    .themalink:nth-of-type(3n) {margin-right: 0;}
    /* UMFRAGE */
    .frieserinputwrapper {max-width: 50%; flex: 1 1 45%;}
    .frieserinputwrapper:nth-child(3n+1) {margin-left: 1%;}
    .frieserinputwrapper:nth-child(3n) {margin-right: 1%;}
    .frieserinputwrapper:nth-child(2n+1) {margin-left: 0;}
    .frieserinputwrapper:nth-child(2n) {margin-right: 0;}
    /* BUTTONS */
    .frieserbutton:not(#flbwrapper .frieserbutton) {box-shadow: none;}
}

@media only screen and (max-width:768px) {
    /* GENERAL SETTINGS */
    body {background-size: 100% auto; background-position-x: 10vw; background-position-y: 20vh;}
    /* HEADINGS */
    h1 {font-size: 4rem;/* MS Internet Explorer */ font-size: calc(4 * var(--mainFontSize));}
    h2 {font-size: 2rem;/* MS Internet Explorer */ font-size: calc(2 * var(--mainFontSize));}
    /* BUTTONS */
    .frieserbutton {width: 48px; height: 48px; border-radius: 24px;}
    /* LINKS */
    .menu a, .menu a:visited {font-size: 1.5rem;/* MS Internet Explorer */ font-size: calc(1.5 * var(--mainFontSize)); font-weight: 500;/* MS Internet Explorer */ font-weight: var(--headingFontWeight);}
    .pagelink a {font-size: 1rem;/* MS Internet Explorer */ font-size: var(--mainFontSize);}
    /* FRIESER LIGHTBOX */
    #flbwrapper {width: unset; max-width: 90%; max-height: 80%;}
    #frieserclose {top: -12px; right: -12px;}
    /* CONSTRUCTION PAGE */
    #frieserconstruction h1 {font-size: 4rem;/* MS Internet Explorer */ font-size: calc(4 * var(--mainFontSize));}
    #frieserconstruction h2 {font-size: 2rem;/* MS Internet Explorer */ font-size: calc(2 * var(--mainFontSize));}
}

@media screen and (max-width:600px) {
    /* FRIESERUMFRAGE */
    #frieserumfrageform {flex-flow: column nowrap; padding-bottom: 0;}
    #friesercheckboxwrapper {margin: 0 5% 0 0;}
    .frieserinputwrapper {max-width: 100%; flex: 1 1 100%; margin: 0 0 10px 0; background-position-x: center; background-position-y: center;}
    .frieserinputwrapper:nth-child(3n+1) {margin-left: 0;}
    .frieserinputwrapper:nth-child(3n) {margin-right: 0;}
    /* MENUS */
    .menu-item {line-height: 0.75rem;}
    .menu a {font-size: 0.75rem;}
}
 /* Break point for Umfrageergebnisliste */
@media screen and (max-width:500px) {
    .frieserergebnislabel {
        min-width: none;
        background-color: white;/* MS Internet Explorer */
        background-color: var(--titleColor);
        color: #66CCCC;/* MS Internet Explorer */
        color: var(--mainBgColor);
        padding-left: 2%;
    }

    .frieserergebnislistenpunkt {
        flex-flow: column nowrap;
    }
}

@media only screen and (max-width:420px) {
    /* GENERAL SETTINGS */
    body {background-position-x: 5vw;}
    /* HEADINGS */
    h1 {font-size: 3rem;/* MS Internet Explorer */ font-size: calc(3 * var(--mainFontSize));}
    h2, h3 {font-size: 1.5rem;/* MS Internet Explorer */ font-size: calc(1.5 * var(--mainFontSize));}
    /* IMAGES */
    .size-thumbnail {max-height: 125px; object-fit: cover;}
    /* LINKS */
    .themalink {max-width: 100%; flex-basis: 100%; margin-bottom: 10px;}
    .themalink:last-of-type {margin-bottom: 0;}
    /* MENUS */
    .menu-item {line-height: 0.66rem;}
    .menu a {font-size: 0.66rem;}
    /* CONSTRUCTION PAGE */
    #frieserconstruction h1 {font-size: 2.5rem;/* MS Internet Explorer */ font-size: calc(2.5 * var(--mainFontSize));}
    #frieserconstruction h2 {font-size: 1.25rem;/* MS Internet Explorer */ font-size: calc(1.25 * var(--mainFontSize));}
}